### Method

# Adw Flap set_fold_policy

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_fold_policy (
      AdwFlap* self,
      AdwFlapFoldPolicy policy
    )

#### Description [src]

Sets the fold policy for `self`.

Deprecated since: 1.4

See the migration guide.

Sets property | `Adw.Flap:fold-policy`

#### Parameters

`policy`

  Type: `AdwFlapFoldPolicy`

  The fold policy.